.top-container{position: relative;}
.clear{
 width:100%;
 height:0px;
 clear:both;
 font-size:0px;
 line-height:0px;
}

#sociallogin_button{
	margin-top:10px;
        float:left;
        position: relative;
		width:100%;
		z-index:1000;
}

#sociallogin_button #bt-loginfb span, #bt-loginfb-popup span{
    height: 28px;
    background: url("sociallogin/fb.png") no-repeat;
    display: block;
    float: left;
}

#sociallogin_button #bt-logingo span, #bt-logingo-popup span{
    height: 28px;
    background: url("sociallogin/google.png") no-repeat;
    display: block;
    float: left;
}
#sociallogin_button #bt-loginper span{
    height:28px;
    background: url("sociallogin/persional.png") no-repeat;
    display: block;
    float: left;
    color:#a34500;
}
#bt-logintw-popup span{
     height:28px;
    background: url("sociallogin/twit.png") no-repeat;
    display: block;
    float: left;
}
#sociallogin_button #bt-loginse span, #bt-loginya-popup span{
    height: 28px;
    background: url("sociallogin/stack.png") no-repeat;
    display: block;
    float: left;
    color:#000;
}


#sociallogin_button #bt-logintw span, #bt-loginaol-popup span{
    height: 28px;
    background: url("sociallogin/twit.png") no-repeat;
    display: block;
    float: left;
}
#sociallogin_button #bt-loginwp span, #bt-loginwp-popup span{   
	background: url("sociallogin/wpress.png") no-repeat;  
}
#sociallogin_button #bt-loginya span, #bt-loginya-popup span{
    height: 28px;
	background: url("sociallogin/yh.png") no-repeat;
    display: block;
    float: left;
    color:#fff;
}
/* by Hai Ta */
#sociallogin_button #bt-loginaol span, #bt-loginaol-popup span{    
	background: url("sociallogin/aol.png") no-repeat;  
        color:#000;
}
#sociallogin_button #bt-loginwp span, #bt-loginwp-popup span{   
	background: url("sociallogin/wpress.png") no-repeat;  
}
#sociallogin_button #bt-logincal span, #bt-logincal-popup span{    
	background: url("sociallogin/clavid.png") no-repeat;    
}
#sociallogin_button #bt-loginorg span, #bt-loginorg-popup span{    
	background: url("sociallogin/orange.png") no-repeat;    
}
#sociallogin_button #bt-loginmp span, #bt-loginmp-popup span{    
	background: url("sociallogin/mysp.png") no-repeat;    
}
#sociallogin_button #bt-loginlive span, #bt-loginlive-popup span{    
	background: url("sociallogin/live.png") no-repeat;   
        color: #000;
}
#sociallogin_button #bt-loginfq span, #bt-loginfq-popup span{    
	background: url("sociallogin/fq.png") no-repeat;  
}

#sociallogin_button #bt-loginlinked span, #bt-loginlinked-popup span{    
	background: url("sociallogin/linked.png") no-repeat;   
}

#sociallogin_button #bt-loginopen span, #bt-loginopen-popup span{    
	background: url("sociallogin/myop.png") no-repeat; 
        color: #000;
}

#sociallogin_button #bt-loginlj span, #bt-loginlj-popup span{    
	background: url("sociallogin/liveJ.png") no-repeat;   
}


#sociallogin-other-div{	
	display: block;	
	float: right;      
}
#sociallogin-other-a{
	width: 91px;
	display: block;
}
.sociallogin-other{
}

.sociallogin-other-span{
	cursor: pointer;    
	font-weight: bold;
    white-space: nowrap;
    float:left;
    line-height: 22px;
}

.sociallogin-other-span-img-popup{	
	float: right;
	width: 26px;
	height: 22px;
	cursor: pointer;        
	background: url("sociallogin/add.png") no-repeat right;		

}
.active .sociallogin-other-span-img-popup{
    background: url("sociallogin/sub.png") no-repeat right;	
}
.other-button{
	margin: 7px 3px 5px 4px;
        float:left;
        width: 178px;
}
.sociallogin-other-button{	
}
.sociallogin-other-button ol{
    float:left;
    width:100%;
}
button.bt-login-social{background:none;border:none;cursor: pointer;float: left;}
button.bt-login-social span{	
	height:28px;
	line-height:28px;
	color:#fff;
	padding:0 0 0 28px;
	float:left;
	}
button.bt-login-social span span{
	background-position:100% 0 !important;
	padding-right:10px !important;
	padding-left:3px !important;
	min-width:110px;
        font-weight: bold;
	}
button.bt-login-social.visible span span {
	min-width: 100px;
        padding-left: 10px !important;
	}
	
/* change poppup */
#magestore-popup{
	
    position: fixed;
    width: 706px;
    z-index: 9990;
	background: #fff;
	border: 2px;
}
/* add by Hoatq */
#sociallogin-other-a-header{
    float: left;
    background: #f1f1f1;
    height: 22px;
    line-height: 22px;
    margin-top: 3px;
    padding: 0 5px;
    margin-left: 5px;
    border-radius: 4px;
    color:#000;
    font:bold 11px arial;
}
#sociallogin-other-a-header.active{
    padding-bottom: 10px;
}
#magestore-login-social{
	float: right;
	width: 170px;
        padding:10px 25px 0 30px;
        border-left: 1px solid #cecece;
        background: #fafafa;
}
#magestore-login-social h3{text-align: center;}
#magestore-popup .magestore-sociallogin-create-new-customer{
    width: 100%;    
    padding-top: 10px;
}
#magestore-popup .magestore-sociallogin-create-new-customer #magestore-sociallogin-create-new-customer{
    font-size: 11px;
    font-weight: bold;
    color:#f18200;
}
#magestore-popup .block-visible .link-more{
    float: left;
    width: 225px;
    margin-left: -30px;
    border-top: 1px solid #cecece;
    padding: 10px 0;
    margin-top: 10px;
    background: #efefef;
}
#magestore-popup .block-visible #sociallogin-other-a-popup{
    float:left;
    margin-left: 70px;
    font: bold 11px arial;
    color: #383838;
    text-shadow: 0px 1px #cecece;
}
#magestore-popup .block-visible{
    float:left;
    width:696px;
    padding:0 0 0 10px;
}
#magestore-popup #sociallogin-other-div-popup{
    padding: 10px;
    float: left;
    width: 686px;
}
#magestore-popup .sociallogin-other{
   display: block;	
	float: left;
    position: relative;
    width: 706px;
    border-top: 1px solid #cecece;
    padding-top: 10px;
}
#magestore-popup .login-form{
    float: left;
    width: 468px;
    padding-top:10px;
}
#multilogin button.button{
    background: none;
    border:none;
}
#multilogin button.button span{
    height:26px;
    background: url("sociallogin/social.png") no-repeat;
    display: block;
    float: left;
    line-height: 26px;
    color: #fff;
    padding: 0 0 0 26px;
    border: none;
}
#multilogin button.button span span{
    background-position: 100% 0 !important;
    padding-right: 10px !important;
    padding-left: 5px !important;
    font-weight: bold;
}
/*------------------ */
#bg_fade {
    background-color: #000000;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 2;
    opacity: 0.4 !important;
}
#sociallogin-close{
	cursor: pointer;
    height: 34px;
    width: 34px;
    position: absolute;
    right: -10px;
    top: -10px;   
    z-index: 9999;
    background: url('sociallogin/close.png') no-repeat;
    text-decoration:none !important;
}
#sociallogin-close:hover{
	text-decoration: underline;
}
#magestore-login-form{
	margin-left: 10px;
	width: 440px;
        height: 210px;
        border-bottom: 1px solid #cecece;
}
#magestore-create-user{width: 445px;}
#magestore-create-user .input-box{width:auto;padding:0;}
#magestore-popup .magestore-login-social{min-height: 160px;float: left;}
.magestore-loign-h3{
	margin-bottom: 18px;
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial,Helvetica,sans-serif;
        font-size: 13px;
	padding-bottom: 3px;
        color: #000;
        text-transform: uppercase; 
}
.magestore-login-input-box{
	margin-bottom: 12px;
	height: 30px;
}
.login-label{
	float: left;	
	padding-top: 5px;
        width: 35%;
	font-weight: normal;
	color: #383838;
        text-shadow: 0px 1px #cecece;

}
.login-label em{
	color: red;
}
.sociallogin-input-box{
	float: right;
	width: 270px;
	margin-bottom: 12px;
}
.sociallogin-input-box .input-text{
	border: 1px solid #CCCCCC;
        border-radius: 5px;
       background: #f6f6f6;
        font-family: inherit;
        font-size: 1.1em;
        margin: 0;
        padding: 5px 4px;
        width: 260px;
        height:20px;
}
.magestore-login-popup-button{
	float: right;
}
#magestore-forgot-password, #magestore-forgot-back{
	margin-right: 69px;
	font-size: 10px;
	float: left;
}
#magestore-forgot-back{
	margin-right: 40px;
}
.popup_click_btn{
	margin-right: 10px !important;
	float: right;
}
.magestore-login-input-box  .login-label em{	
}
.ajax-login-image{
	background: url("sociallogin/opc-ajax-loader.gif") no-repeat scroll 0 0 transparent;
	width: 16px;
	height: 16px;
	margin: 5px 0 5px 152px;
}
.magestore-invalid-email{
	margin-left: 152px;
	color: red;
}

#sociallogin-forgot{
	margin-bottom : 20px;
}
.magestore-sociallogin-create-new-customer{
	float: left;	
	clear: both;
}
.magestore-sociallogin-create-new-customer a{	
	margin-left: 10px;
	font-weight: bold;
}
.sociallogin-field{
	width: 218px !important;
	float: left;
	clear:none !important;
}
.sociallogin-field .input-text{
	width: 201px !important;
        height: 22px;
        border-radius: 5px;
        background: #f6f6f6;
}
#magestore-popup  .form-list label{width:auto;}
#magestore-create-back{
	font-size: 10px;
}
.sociallogin-other-button-popup{
	float: right;
        width: 555px;
}
.sociallogin-other-button-popup ol{
    float:left;
    width:100%;
}